こんにちは、なかむら(う)です。

In message "[ruby-list:35789] multipart な CGI を速くしたい"
    on Aug.28,2002 14:50:10, <kanai / nn.iij4u.or.jp> wrote:
| そこで、
|  stringio.soを1.6に入れてもらえるようにお願いする。
|  mysql-rubyを1.7に対応してもらえるようにお願いする。
|  自分で cgi.rb を書き直す。
|  非常識なFORMを設計し直す。
|  あきらめる。
| のどれが現実的でしょう。

そのRubyのバイナリの出所に、1.6用のstringioのバイナリを用意
するよう頼んでみるってのはどうでしょう :)


それでは。
--
U.Nakamura <usa / osb.att.ne.jp>